/* Localized versions of task strings */

taskString = "Systemübersicht";
taskDescription = "Bericht über Systemübersicht";
longTaskDescription = "Bericht über Zielcomputer erstellen";
actionString = "Erstellen";
allList = "Alle Felder:";

summary = "Enthaltene Felder: %@";
summarySeparator = ", ";

kSIGroup_Airport = "AirPort";
kSI_WirelessCardIsActive = "AirPort aktiv";
kSI_WirelessCardFirmwareVersion = "AirPort Firmware-Version";
kSI_WirelessCardHardwareAddress = "AirPort Hardware-Adresse";
kSI_WirelessCardLocale = "AirPort Funktionsbereich";
kSI_WirelessCardType = "AirPort Typ";
kSI_WirelessCardInstalled = "AirPort installiert";
kSI_WirelessChannelNumber = "AirPort Netzwerkkanal";
kSI_WirelessNetworkAvailable = "AirPort Netzwerk in Reichweite";
kSI_WirelessIsComputerToComputer = "Computer zu Computer";
kSI_WirelessNetworkName = "AirPort Netzwerkname";

kSIGroup_AppleTalk = "AppleTalk";
kSI_AppleTalkIsActive = "AppleTalk aktiviert";
kSI_AppleTalkNetworkNumber = "AppleTalk Netzwerk";
kSI_AppleTalkNodeNumber = "AppleTalk Knoten";
kSI_AppleTalkZone = "AppleTalk Zone";

kSIGroup_Computer = "Computer";
kSI_ActiveProcessorCount = "Aktive Prozessoren";
kSI_UserMemorySize = "Verfügbarer Benutzerspeicher";
kSI_BootROMVersion = "Boot-ROM";
kSI_BusSpeedString = "Bus-Taktfrequenz";
kSI_BusDataSize = "Bus-Datengröße";
kSI_ProcessorSpeedString = "CPU-Geschwindigkeit";
kSI_MachineSerialNumber = "Seriennummer";
kSI_HasVectorProcessingUnit = "Vektorprozessor";
kSI_Level2CacheSize = "Größe des L2-Cache";
kSI_Level3CacheSize = "Größe des L3-Cache";
kSI_MachineClass = "CPU-Typ";
kSI_MachineModel = "Computermodell";
kSI_PhysicalMemorySize = "Speicher";
kSI_UnusedRAMSlots = "Leere RAM-Steckplätze";
kSI_PCISlotsUsedCount = "Verwendete PCI-Steckplätze";
kSI_ProcessorCount = "Prozessoranzahl";
kSI_MachinePartNumber = "Bestellnummer";
kSI_TotalSwapFileSize = "Größe des virtuellen Speichers";
kSI_TotalRAMSlots = "Gesamtzahl der RAM-Steckplätze";

kSIGroup_Devices = "Geräte";
kSI_ATADeviceCount = "Anzahl der ATA-Geräte";
kSI_FireWireDeviceCount = "Anzahl der FireWire Geräte";
kSI_HasKeyboardConnected = "Tastatur angeschlossen";
kSI_HasMouseConnected = "Maus angeschlossen";
kSI_OpticalDriveType = "Typ des optischen Laufwerks";
kSI_SCSIDeviceCount = "Anzahl der SCSI-Geräte";
kSI_USBDeviceCount = "Anzahl der USB-Geräte";

kSIGroup_Display = "Bildschirm";
kSI_SecondaryMonitorDepth = "Farbtiefe des 2. Bildschirms";
kSI_SecondaryMonitorType = "Typ des 2. Bildschirms";
kSI_SecondaryMonitorHeight = "Auflösung des 2. Bildschirms";
kSI_MainMonitorDepth = "Farbtiefe des Bildschirms";
kSI_MainMonitorType = "Typ des Bildschirms";
kSI_MainMonitorHeight = "Auflösung des Bildschirms";

kSIGroup_Modem = "Modem";
kSI_ModemCountryInfo = "Modem-Länderkennung";
kSI_ModemDriverInfo = "Modem-Treiber";
kSI_ModemFirmwareVersion = "Version der Modem-Firmware";
kSI_ModemInstalled = "Modem installiert";
kSI_ModemInterfaceType = "Modem-Schnittstelle";
kSI_ModemDescription = "Modem-Modell";

kSIGroup_Network = "Netzwerk";
kSI_En0Address = "Erste Ethernet-Adresse";
kSI_MachineIsNetBooted = "NetBoot";
kSI_PrimaryIPAddress = "Primäre IP-Adresse";
kSI_PrimaryNetworkCollisions = "Primärnetzwerk: Kollisionen";
kSI_PrimaryNetworkFlags = "Primärnetzwerk: Flags";
kSI_PrimaryNetworkHardwareAddress = "Primärnetzwerk: Hardware-Adresse";
kSI_PrimaryNetworkInputErrors = "Primärnetzwerk: Emfangsfehler";
kSI_PrimaryNetworkInputPackets = "Primärnetzwerk: Emfangene Pakete";
kSI_PrimaryNetworkOutputErrors = "Primärnetzwerk: Sendefehler";
kSI_PrimaryNetworkOutputPackets = "Primärnetzwerk: Gesendete Pakete";
kSI_PrimaryNetworkType = "Primärnetzwerk";

kSIGroup_Preferences = "Einstellungen";
kSI_SleepDisplayWhenInactive = "Ruhezustand des Bildschirms";
kSI_SpinDownHardDrive = "Ruhezustand der Festplatte";
kSI_SleepWhenInactive = "Ruhezustand des Computers";
kSI_WakeOnLanEnabled = "Bei Ethernet Zugriff aufwachen";

kSIGroup_Printing = "Drucken";
kSI_SelectedPrinterName = "Druckername";
kSI_PrinterSharingEnabled = "Printer Sharing";
kSI_SelectedPrinterType = "Druckertyp";
kSI_SelectedPrinterPostScriptVersion = "Druckerversion";

kSIGroup_Sharing = "Sharing";
kSI_ComputerName = "Gerätename";
kSI_FileSharingIsEnabled = "File Sharing";
kSI_FTPIsEnabled = "FTP-Zugriff";
kSI_RemoteAppleEventsEnabled = "Entfernte Apple Events";
kSI_RemoteLoginEnabled = "Entfernte Anmeldung";
kSI_UnixHostName = "UNIX Host-Name";
kSI_WebSharingIsEnabled = "Web Sharing";
kSI_WindowsFileSharingEnabled = "Windows Sharing";

kSIGroup_Software = "Software";
kSI_KernelVersion = "Kernel-Version";
kSI_SystemVersionString = "Systemversion";

kSIGroup_Storage = "Speichermedien";
kSI_TotalFreeHardDriveSpace = "Freier Platz auf Volume";
kSI_TotalHardDriveSpace = "Gesamtkapazität des Volumes";
kSI_TrashSize = "Größe des Papierkorbinhalts";

kSIGroup_RemoteDesktop = "Remote Desktop";
kSI_ComputerInfo1 = "Computer-Info #1";
kSI_ComputerInfo2 = "Computer-Info #2";
kSI_ComputerInfo3 = "Computer-Info #3";
kSI_ComputerInfo4 = "Computer-Info #4";

kSI_DataDate = "Datum der Datensammlung";

kSIGroup_LightsOut = "Lights Out Management";
kSI_LOMIsPresent = "LOM ist vorhanden";
kSI_LOMIsActive = "LOM ist aktiv";
kSI_LOMLANChannel = "LOM-Kanal";
kSI_LOMIPIsStatic = "LOM-IPv4-Konfiguration";
kSI_LOMIPAddress = "LOM-IPv4-Adresse";
kSI_LOMSubnetMask = "LOM-Teilnetzmaske";
kSI_LOMGatewayIPAddress = "LOM-Gateway";
kSI_LOMHardwareAddress = "LOM-Ethernet-ID";

spairport_wireless_card_type_airport = "AirPort";
spairport_wireless_card_type_airport_extreme = "AirPort Extreme";
spairport_wireless_card_type_third_party = "Drahtlose Netzwerkkarte";

spairport_wireless_card_locale_USA = "U.S.A.";
spairport_wireless_card_locale_Japan = "Japan";
spairport_wireless_card_locale_Worldwide = "Weltweit";
spairport_wireless_card_locale_France = "Frankreich";
spairport_wireless_card_locale_Thailand = "Thailand";
spairport_wireless_card_locale_Israel = "Israel";
spairport_wireless_card_locale_Jordan = "Jordanien";
spairport_wireless_card_locale_China = "China";
spairport_wireless_card_locale_Europe = "Europa";

monitorResString = "%@ x %@";
monitor256String = "256 Farben";
monitorThousandsString = "Tausende Farben";
monitorMillionsString = "Millionen Farben";
LCD = "LCD";
CRT = "CRT";

busWidthString = "%@ Bit";

lomConfigDynamic = "DHCP";
lomConfigStatic = "Statisch";
lomGatewayDefault = "Standard";
